<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Siger.Middlelayer.KpiRespository</name>
    </assembly>
    <members>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.TaskId">
            <summary>
            taskId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Reposible">
            <summary>
            责任人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.CreateUser">
            <summary>
            创建人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Plantime">
            <summary>
            计划完成时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Cause">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Solution">
            <summary>
            解决方案 ，措施
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Desc1">
            <summary>
            问题描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Checktime">
            <summary>
            检查时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiAction.Excutetime">
            <summary>
            执行时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.TaskId">
            <summary>
             TaskId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.Operater">
            <summary>
            处理人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.Solution">
            <summary>
            处理方案
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.Result">
            <summary>
            解决状态 0：未解决 1：解决
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.Creater">
            <summary>
            创建记录人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiActionResult.actionid">
            <summary>
            行动计划ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiIAutoCalculation.Line">
            <summary>
            指标 通道层级 产线 /工厂 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiIAutoCalculation.AutoTarget">
            <summary>
            autoindex 字典配置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiIAutoCalculation.Interval">
            <summary>
            计算频率 1 天
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Section">
            <summary>
            部门ID :siger_project_section.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.ParentId">
            <summary>
            父级Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.KpiCycle">
            <summary>
            指标周期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Item">
            <summary>
            KPI项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.TargetVal">
            <summary>
            目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Condition">
            <summary>
            条件 0:大于 1 ：小于
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Position">
            <summary>
            大屏位置---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Color">
            <summary>
            大屏背景颜色---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_kpi_item.Creater">
            <summary>
            创建人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiItemDisplayPosition.Section">
            <summary>
            部门ID :siger_project_section.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiItemDisplayPosition.Item">
            <summary>
            KPI项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiItemDisplayPosition.Position">
            <summary>
            大屏位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiItemDisplayPosition.Color">
            <summary>
            大屏背景颜色
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiPushSetting.repeattime">
            <summary>
             推送 频率 天
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.Busidate">
            <summary>
            日期 2019-12-31
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.Section">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.ItemId">
            <summary>
            item id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.ActVal">
            <summary>
            实际值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.Result">
            <summary>
            KPI 任务状态  1 未配置 2 异常  3:正常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.Excption">
            <summary>
            异常任务 状态 ：1:未处理，2 处理中，3 处理完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.Type">
            <summary>
            任务类型：0 正常，1 异常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTasklist.cycle">
            <summary>
            周期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.SigerProjectKpiTaskMessage.Push">
            <summary>
            触发level 0 -1-2-3-4 
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report">
            <summary>
            siger_project_repair Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.mode">
            <summary>
            1->AM;2->PM
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.start_level">
            <summary>
            level -> 1,2,3,4
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.end_level">
            <summary>
            level -> 1,2,3,4
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.type">
            <summary>
            1->一天；2->一周；3->半个月；4->一个月；5->两个月；6->季度；7->半年；8->一年
            安灯系统中（即mode=0）1->安灯触发；2->开始处理；3->异常解除；
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.space_time">
            <summary>
            间隔时间（天）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.create_time">
            <summary>
            创建时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.create_mid">
            <summary>
            创建人mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.projectId">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report.process_code">
            <summary>
            信息推送流程编号
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level">
            <summary>
            siger_project_repair_report_level Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level.mode">
            <summary>
            1->AM;2->PM
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level.level">
            <summary>
            level -> 1,2,3,4
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level.usergroup_id">
            <summary>
            _project_usergroup.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level.project_id">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Entities.siger_project_plan_report_level.process_code">
            <summary>
            信息推送流程编号
            </summary>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetTaskItem(System.Int32,System.Int32,System.DateTime,System.DateTime,System.Int32)">
            <summary>
            月度数据
            </summary>
            <param name="section"></param>
            <param name="item"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.ImportKpiTaskAct(System.Collections.Generic.IEnumerable{Siger.Middlelayer.Utility.ImportEntities.ImportKpiTaskAct},System.Int32)">
            <summary>
            导入实际值
            </summary>
            <param name="items"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetTaskItemRepeat(System.Int32,System.Int32,System.DateTime,System.DateTime,System.Int32)">
            <summary>
            获取有异常的数据
            </summary>
            <param name="section"></param>
            <param name="item"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetKpiComplaint(System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            客户投诉次数，嘉定工厂本月累计
            </summary>
            <param name="itemid"></param>
            <param name="projectId"></param>
            <param name="sdate"></param>
            <param name="edate"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetKpiSafeDay(System.Int32,System.Int32)">
            <summary>
            安全天数，取最近一次可记录事故数有值的那一天到当前的间隔天数，如果之前任意一天都没有值，则从年初算到现在
            </summary>
            <param name="itemid"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetInputTasklists(System.Int32,System.Int32,Siger.Middlelayer.Share.ModuleEnum.KpiCycleEnum,System.Int32,System.DateTime,System.DateTime,System.Int32,System.Int32)">
            <summary>
            获取KPI item 编辑行
            </summary>
            <param name="section"></param>
            <param name="itemId"></param>
            <param name="kpiCycle"></param>
            <param name="projectId"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="page"></param>
            <param name="pagesize"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.KpiRespository.Repositories.KpiTasklistRespository.GetKpiComplaints(System.Int32,System.Int32)">
            <summary>
            客户投诉TOP5
            </summary>
            <param name="itemid"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestModifyInput.InputType">
            <summary>
            o:实际值  1，备注
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiAuthority.usergroup">
            <summary>
            用户岗位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiAuthority.section">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiitem.Item">
            <summary>
            kpi 指标
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiitem.Condition">
            <summary>
            条件
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiitem.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiitem.Position">
            <summary>
            大屏位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiitem.BackColor">
            <summary>
             大屏背景
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestModifyKpiitem.Position">
            <summary>
            大屏位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestModifyKpiitem.BackColor">
            <summary>
             大屏背景
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.KpiItemsObj.Id">
            <summary>
            layout setting.ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.KpiItemsObj.ItemId">
            <summary>
            kpi item id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.KpiItemsObj.Section">
            <summary>
            0 部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.KpiItemsObj.Position">
            <summary>
            大屏位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.KpiItemsObj.BackColor">
            <summary>
             大屏背景
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiItemAction.ActionId">
            <summary>
            行动计划ID 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiItemAction.Reposible">
            <summary>
            reposible person 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiItemAction.Plantime">
            <summary>
            计划完成时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiItemAction.Cause">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestKpiItemAction.Solution">
            <summary>
            解决措施
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestPushSetting.Depart">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestPushSetting.KpiItem">
            <summary>
            kpiitem
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.PushErroTypeLevel.Type1">
            <summary>
            类型1: 未指定负责人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.PushErroTypeLevel.Type2">
            <summary>
            类型2:未处理完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.PushErroTypeLevel.Type3">
            <summary>
            类型3: 异常解除
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.PushErroTypeLevel.Sections">
            <summary>
            职位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestTasklist.Item">
            <summary>
            KPI项目ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Request.RequestTasklist.Busidate">
            <summary>
            任务日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsChartData.Date">
            <summary>
            柱状列 日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsChartData.Exceptions">
            <summary>
            异常列表
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsChartData.Item">
            <summary>
            柱状列 明细
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseInputTasklist.TaskId">
            <summary>
            tasklist.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseInputTasklist.Title">
            <summary>
            cycle desc
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseInputTasklist.Enable">
            <summary>
            enable 1可以编辑
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseKpiActionInfo.Plantime">
            <summary>
            计划时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseKpiActionInfo.Resultime">
            <summary>
            处理结果时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseKpiActionInfo.Expire">
            <summary>
             处理超时
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseItemDisplay.Section">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseItemDisplay.ItemSection">
            <summary>
            kpi所在部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseItemDisplay.Position">
            <summary>
            大屏位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsePlanLevel.Type">
            <summary>
            类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsePlanLevel.StartLevel">
            <summary>
            上报层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsePlanLevel.SpaceTime">
            <summary>
            间隔时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponsePushSetting.DepartId">
            <summary>
            部门Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ReponsePushErroTypeLevel.Type1">
            <summary>
            类型1: 未指定负责人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ReponsePushErroTypeLevel.Type2">
            <summary>
            类型2:未处理完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ReponsePushErroTypeLevel.Type3">
            <summary>
            类型3: 异常解除
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ReponsePushErroTypeLevel.Sections">
            <summary>
            职位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Id">
            <summary>
            task Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.ActionId">
            <summary>
            行动计划ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Section">
            <summary>
            部门ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.SectionDesc">
            <summary>
            部门描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Busidate">
            <summary>
            日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Item">
            <summary>
            item 名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Unit">
            <summary>
            item 单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Val">
            <summary>
            实际值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Target">
            <summary>
            目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.TaskResultDesc">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.ResponsibleID">
            <summary>
            责任人ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.ResponsiblePersion">
            <summary>
            责任人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Operater">
            <summary>
            处理人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Cause">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Solution">
            <summary>
            过程记录 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Result">
            <summary>
            是否解决
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Operatetime">
            <summary>
            处理时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.Exception">
            <summary>
            异常状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.ExceptionStatus">
            <summary>
            异常状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.TaskType">
            <summary>
            1: OK ,2:异常KPI
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.desc1">
            <summary>
            问题描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.checktime">
            <summary>
            检查时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResponseTasklist.excutetime">
            <summary>
            执行时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.ResposeItemlist.Permission">
            <summary>
            是否有编辑/删除权限 1：有 0：无
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.TaskAction.TaskId">
            <summary>
            Kpi 任务
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.TaskAction.ItemId">
            <summary>
            Kpi项目ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.KpiRespository.Respose.TaskAction.PlanTime">
            <summary>
            异常项目 计划维护时间
            </summary>
        </member>
    </members>
</doc>
